💰 Index Latest Quote API

Get the latest index quote data, including latest price, volume, turnover and other real-time quote information


🔗 API Information

ItemValue
API Endpointhttps://api.dataapi.io/v1/indices/latest_quote
Request MethodGET
Data FormatJSON

📋 Request Parameters

Required Parameters ✅

ParameterTypeDescriptionExample
tickerstringIndex symbolSPX, DJI, IXIC
tokenstringAPI access tokenyour_api_token

📊 Response Parameters

Response Structure

FieldTypeDescription
codenumberResponse status code
statusstringResponse status
messagestringResponse message
dataobjectQuote data object

Data Fields

FieldTypeDescriptionExample
timenumberQuote timestamp1753473726000
tickerstringIndex symbolSPX
pricenumberLatest price6388.65
volumenumberTrading volume26077006376.29
turnovernumberTurnover rate1.6650331696E+14

📈 Response Example

Success Response

{
  "code": 200,
  "status": "success",
  "message": "ok",
  "data": {
    "time": 1753473726000,
    "ticker": "SPX",
    "price": 6388.65,
    "volume": 26077006376.29,
    "turnover": 1.6650331696E+14
  }
}

🚀 Quick Start

Request Example

curl -X GET "https://api.dataapi.io/v1/indices/latest_quote?ticker=SPX&token=your_token"